body {
    font-style: normal;
    line-height: normal;
    background-color: $black1;
    
    @media (max-width: 360px) {
        width: 360px;
    }
    // custom scrollbar //
    
    &::-webkit-scrollbar {
        width: 6px;
        height: auto;
    }

    &::-webkit-scrollbar-track-piece {
        background-color: transparent;
    }

    &::-webkit-scrollbar-thumb {
        background-color: $btn;
    }

    scrollbar-width: 6px;
    scrollbar-color: $btn transparent;
}

a, button, svg {
    transition: 0.3s ease;
}

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 120px;

    @media (max-width: 1280px) {
        padding: 0 64px;
    }

    @media (max-width: 576px) {
        padding: 0 24px;
    }

    @media (max-width: 360px) {
        padding: 0 16px;
    }
}

.main {
    margin-top: 88px;

    @media (max-width: 768px) {
        margin-top: 78px;
    }
}

section {
    &:not(:last-child) {
        margin-bottom: 72px;

        @media (max-width: 1024px) {
            margin-bottom: 63px;
        }

        @media (max-width: 425px) {
            margin-bottom: 48px;
        }
    }
}

.overlay {
    transition: 0.6s ease;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

